/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc02               { /* Common */
	font            : 24pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc04               { /* Common */
	font            : 18pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e17            { /* index051007.gif */
	background      : transparent url(index051007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 235.50pt;
	}
span#e16            { /* perogie074002.gif */
	background      : transparent url(perogie074002.gif) no-repeat top left;
	position        : absolute;
	left            : 674.25pt;
	top             :  23.25pt;
	width           :  93.00pt;
	height          :  87.75pt;
	}
img#e15             { /* perogie074001.jpg */
	position        : absolute;
	left            : 675.00pt;
	top             :  44.25pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
img#e14             { /* perogie074001.jpg */
	position        : absolute;
	left            : 675.00pt;
	top             :  66.75pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
img#e13             { /* perogie074001.jpg */
	position        : absolute;
	left            : 675.00pt;
	top             :  88.50pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
img#e12             { /* index051006.jpg */
	position        : absolute;
	left            : 674.25pt;
	top             :  44.25pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
img#e11             { /* index051005.jpg */
	position        : absolute;
	left            : 675.00pt;
	top             :  66.00pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
img#e10             { /* index051004.jpg */
	position        : absolute;
	left            : 674.25pt;
	top             :  89.25pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
span#e9             { /* perogielogoyell.jpg */
	background      : transparent url(perogielogoyell.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             :  20.25pt;
	width           : 414.00pt;
	height          : 190.50pt;
	}
div#e8              { /* Ford Maverick\ \Keychain... */
	position        : absolute;
	left            : 465.75pt;
	top             :  46.50pt;
	width           : 190.50pt;
	height          :  63.75pt;
	}
img#e7              { /* index051003.jpg */
	position        : absolute;
	left            : 500.25pt;
	top             : 134.25pt;
	width           : 180.75pt;
	height          :  44.25pt;
	}
span#e6             { /* index051002.jpg */
	background      : transparent url(index051002.jpg) no-repeat top left;
	position        : absolute;
	left            : 100.50pt;
	top             : 261.00pt;
	width           : 219.00pt;
	height          : 174.75pt;
	}
div#e5              { /* Maverick & Grabber Vinta... */
	position        : absolute;
	left            :  75.00pt;
	top             : 438.00pt;
	width           : 278.25pt;
	height          :  86.25pt;
	}
div#e4              {
	position        : absolute;
	left            : 162.00pt;
	top             : 504.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e3              {
	position        : absolute;
	left            : 504.75pt;
	top             : 504.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e2             { /* index051001.jpg */
	background      : transparent url(index051001.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 261.00pt;
	width           : 219.00pt;
	height          : 174.75pt;
	}
div#e1              { /* Maverick Calf Logo\ \Wit... */
	position        : absolute;
	left            : 428.25pt;
	top             : 438.75pt;
	width           : 278.25pt;
	height          :  69.00pt;
	}
div#page            { /* Page Holder */
	background-color: #cc0033;
	position        : relative;
	width           : 768.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #cc0033;
	text-align      : center;
	}



/*--- EndOfFile ---*/
